body {
    padding: 10px;
    overflow: hidden;
    font-family: helvetica, arial, sans-serif;
}

p.main {
  font-size: 24px;
}

#map {
    position: absolute;
    right: 0px;
    left: 400px;
    height: 100%;
    top: 0;
}

.sidebar {
    position: absolute;
    left: 0px;
    width: 377px;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    padding: 15px;
    font-size: 16px;
    color: white;
    background-color: #151515;
}

#sourceC {
  left:100px;
  right:auto;
}


#reset {
  left:110px;
  right:auto;
}

#stop {
  left:70px;
  right:auto;
}

.search-ui {
  position:absolute;
  top:10px;
  right:10px;
  z-index:1000;
  }


.popup {
  text-align:center;
  }
.popup .slideshow .image        { display:block; }
.popup .slideshow .image.active { display:block; }
.popup .slideshow img {
  width:100%;
  }
.popup .slideshow .caption {
  background:#eee;
  padding:10px;
  }
.popup .cycle {
  padding:10px 0 20px;
  }
  .popup .cycle a.prev { float:left; }
  .popup .cycle a.next { float:right; }
